payload:
  # JetBrains
  - DOMAIN-SUFFIX,intellij.com
  - DOMAIN-SUFFIX,intellij.net
  - DOMAIN-SUFFIX,intellij.org
  - DOMAIN-SUFFIX,jetbrains.org
  - DOMAIN-SUFFIX,jetbrains.com
  - DOMAIN-SUFFIX,jetbrains.net
  - DOMAIN-SUFFIX,jetbrains.space
  - DOMAIN-SUFFIX,jetbrains.team
  - DOMAIN-SUFFIX,datalore.io
  - DOMAIN-SUFFIX,kotlinlang.org
  - DOMAIN-SUFFIX,kotlinconf.com

  # JetBrains AI
  - DOMAIN-SUFFIX,grazie.ai
  - DOMAIN-SUFFIX,jetbrains.ai
  - DOMAIN-SUFFIX,grazie.aws.intellij.net